## emailharvester 1.3.2+git20191005

=== debian/changelog ===
emailharvester (1.3.2+git20191005-0kali2) kali-dev; urgency=medium

  * Add a patch to fix a small Python 3 syntax error
  * Update allow-stderr in autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 08 Apr 2020 11:53:26 +0200

emailharvester (1.3.2+git20191005-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 13 Dec 2019 15:32:53 +0100
