=== debian/control ===
Source: emailharvester
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.4.1
Homepage: https://github.com/maldevel/EmailHarvester
Vcs-Browser: https://gitlab.com/kalilinux/packages/emailharvester
Vcs-Git: https://gitlab.com/kalilinux/packages/emailharvester.git

Package: emailharvester
Architecture: all
Depends: python3-colorama,
         python3-requests,
         python3-termcolor,
         python3-validators,
         ${misc:Depends},
         ${python3:Depends}
Description: Email addresses harvester
 This package contains EmailHarvester, a tool to retrieve Domain email
 addresses from Search Engines. Features:
  * Retrieve Domain email addresses from popular Search engines (Google, Bing,
    Yahoo, ASK, Baidu, Dogpile, Exalead)
  * Export results to txt and xml files
  * Limit search results
  * Define your own User-Agent string
  * Use proxy server
  * Plugins system
  * Search in popular web sites using Search engines (Twitter, LinkedIn,
    Google+, Github, Instagram, Reddit, Youtube)
