=== debian/tests/control ===
Test-Command: emailharvester -h
Restrictions: superficial, allow-stderr
