=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%emailharvester-$1.tar.gz%" \
   https://github.com/maldevel/EmailHarvester/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
