## emailharvester 1.3.2+git20191005.1.3c9b986

=== debian/changelog ===
emailharvester (1.3.2+git20191005.1.3c9b986-0kali1~jan+nus1) kali-bleeding-edge; urgency=low
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Sun, 04 Apr 2021 09:49:39 -0000
