=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-python,
                python3-all,
                python3-setuptools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/maldevel/EmailHarvester
 Vcs-Browser: https://gitlab.com/kalilinux/packages/emailharvester
 Vcs-Git: https://gitlab.com/kalilinux/packages/emailharvester.git
